Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81964 - man uses wrong config file
Summary: man uses wrong config file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: man
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-15 20:46 UTC by Sammy
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-06 21:23:07 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2003:133 normal SHIPPED_LIVE : Updated man packages fix minor vulnerability 2003-05-01 04:00:00 UTC
Red Hat Product Errata RHSA-2003:134 normal SHIPPED_LIVE Low: man security update 2003-04-28 04:00:00 UTC

Description Sammy 2003-01-15 20:47:00 UTC
Using man--1.5k-2 from rawhide options entered in /etc/man.config have no effect 
whereas /usr/share/misc/man.config controls the configuration. If this is a permanent 
change /etc/man.config should be removed from the package.

Comment 1 Eido Inoue 2003-01-15 20:59:06 UTC
No, the one in /misc is wrong. Will fix.

Comment 2 Eido Inoue 2003-02-06 21:23:07 UTC
fixed in man-1.5k-5

Comment 3 Mark J. Cox 2003-04-28 12:45:54 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-134.html



Note You need to log in before you can comment on or make changes to this bug.